Anonymous Login
2019-08-19 03:30 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001132v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
ReporterKorkonius 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001132: Deprecation notice CUser::getUserIdByContactID from Queuescanner.php
DescriptionWhen I manually run queuescanner.php using Caseydk's master branch on github I get this notice consistently...
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002502

Korkonius (reporter)

Sorry forgot the full notice...

Notice: CUser::getUserIdByContactID has been deprecated in v3.0 and will be removed by v4.0. Please use CUser->getIdByContactId() instead. in [myphpdir]\Web2Project\modules\admin\users.class.php on line 268

~0002520

caseydk (administrator)

Resolved in r2452;
Patch: https://github.com/caseysoftware/web2project/commit/c1ca61ecf02ed1b5d61a0bef973904254a49e868
+Notes

-Issue History
Date Modified Username Field Change
2012-04-22 22:28 Korkonius New Issue
2012-04-22 22:30 Korkonius Note Added: 0002502
2012-04-24 21:58 caseydk Status new => assigned
2012-04-24 21:58 caseydk Assigned To => caseydk
2012-05-16 16:56 caseydk Note Added: 0002520
2012-05-16 16:56 caseydk Status assigned => resolved
2012-05-16 16:56 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History